al_android_get_os_version(3)

NAME

al_android_get_os_version - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_android.h>
    const char *al_android_get_os_version(void)

DESCRIPTION

Returns a pointer to a static buffer that contains the version string of the Android platform that the calling Allegro program is running on.

SINCE

5.1.2